=== debian/control ===
Source: rust-sval-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1-dev <!nocheck>,
 librust-sval-2+default-dev (>= 2.6.1-~~) <!nocheck>,
 librust-sval-buffer-2-dev (>= 2.6.1-~~) <!nocheck>,
 librust-sval-fmt-2+default-dev (>= 2.6.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sval-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sval-serde
X-Cargo-Crate: sval_serde
Rules-Requires-Root: no

Package: librust-sval-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+std-dev,
 librust-serde-1-dev,
 librust-sval-2+alloc-dev (>= 2.6.1-~~),
 librust-sval-2+default-dev (>= 2.6.1-~~),
 librust-sval-2+std-dev (>= 2.6.1-~~),
 librust-sval-buffer-2+alloc-dev (>= 2.6.1-~~),
 librust-sval-buffer-2+std-dev (>= 2.6.1-~~),
 librust-sval-buffer-2-dev (>= 2.6.1-~~),
 librust-sval-fmt-2+default-dev (>= 2.6.1-~~)
Provides:
 librust-sval-serde+alloc-dev (= ${binary:Version}),
 librust-sval-serde+default-dev (= ${binary:Version}),
 librust-sval-serde+std-dev (= ${binary:Version}),
 librust-sval-serde-2-dev (= ${binary:Version}),
 librust-sval-serde-2+alloc-dev (= ${binary:Version}),
 librust-sval-serde-2+default-dev (= ${binary:Version}),
 librust-sval-serde-2+std-dev (= ${binary:Version}),
 librust-sval-serde-2.6-dev (= ${binary:Version}),
 librust-sval-serde-2.6+alloc-dev (= ${binary:Version}),
 librust-sval-serde-2.6+default-dev (= ${binary:Version}),
 librust-sval-serde-2.6+std-dev (= ${binary:Version}),
 librust-sval-serde-2.6.1-dev (= ${binary:Version}),
 librust-sval-serde-2.6.1+alloc-dev (= ${binary:Version}),
 librust-sval-serde-2.6.1+default-dev (= ${binary:Version}),
 librust-sval-serde-2.6.1+std-dev (= ${binary:Version})
Description: Integration between serde::Serialize and sval::Value - Rust source code
 This package contains the source for the Rust sval_serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
