=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_serde 2.6.1 --all-targets --all-features
Features: test-name=rust-sval-serde:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_serde 2.6.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-sval-serde-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_serde 2.6.1 --all-targets
Features: test-name=librust-sval-serde-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_serde 2.6.1 --all-targets --no-default-features --features std
Features: test-name=librust-sval-serde-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sval_serde 2.6.1 --all-targets --no-default-features
Features: test-name=librust-sval-serde-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
